### Property

# Adw Leaflet:visible-child-name

deprecated: 1.4 since: 1

#### Declaration

    property visible-child-name: utf8 [ read, write ]

#### Description [src]

The name of the widget currently visible when the leaflet is folded.

See `AdwLeaflet:visible-child`.

Type: | `gchar*`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | NULL
Getter method | `adw_leaflet_get_visible_child_name()`
Setter method | `adw_leaflet_set_visible_child_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no